Subject: Fw: Dung Beetles for manure control (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 11 Sep 1997 21:45:25 -0400 (EDT)

--------------------------------------------------------------
 Lawrence F. London, Jr. - InterGarden - Venaura Farm
 mailto:[email-masked] - mailto:[email-masked]
 http://sunSITE.unc.edu/InterGarden
 http://sunSITE.unc.edu/InterGarden/permaculture.html
--------------------------------------------------------------

---------- Forwarded message ----------
Date: Wed, 10 Sep 1997 17:25:55 -0500
From: "D.B.Sullivan" <[email-masked]>
To: [email-masked]
Subject: Fw: Dung Beetles for manure control

----------
> > Subject: Dung Beetles for manure control
> > Date: Wednesday, September 10, 1997 12:37 PM
> > ----------
> > > 
> >  I have been researching Dung Beetles for ecological based manure
control
> >  to prevent non-point pollution.   Dung beetles can dispose of 1ton of
manure/year over 2.5 acres 
>>   resulting  in:
> >  Soil fertility is enhanced 
> >  Pollution reduced 
> >  Moisture is return to land
> >  Promotes earthworm production
> >  and a potential new source of drugs 
> > 
> >  Generally the beetle buries the manure within 36 hours thus preventing
> >  fly problems, disposal problems and nonpoint pollution. And I am
>>  wondering  whether the drug  industry would find merit it exploring
raising Dung
>>   Beetles as new source  of  nature-based pharaceuticals. With the
numerous current uses of 
>>   Cyclosporin from heart  transplants to Aids 
> > (a drug made from a  a mold derived from dung beetles).
>>   I would think this has merit???
> > 
> > Does any one do research in this area ???
> > or Who can I contact ??? ANY thoughts???
> > How do I get support on promoting this ecological based waste disposal
> > solution??
> > I would like those persons or institutions that are interested in
promote
> > sustainable solutions to help petition the USDA to keep this facility
> > open...Funding could be cut in the next session of Congress.
> > 
> > 
> > Currently funding for research by the USDA is being cut, and the only 
> > Quarantine facility in US ( down in Texas) is threathen with closing
and
> > chief Scientist Truman  Fincher will be retiring if this facility
> > closes.
> > 
> > I would like to see the medical community support the continuing the
> > research by USDA or APHIS (ARS) regarding Dung Beetles or have a white
knight
> > (Drug manufacter)  come to rescue, estimated funding is less than $ 1.5
>>  for the next 5 years  to keep the facility open....
> > 
> > I hope this is proper application of this Listserve...
> >  .
> > 
> > >--=============
> > > BACKGROUND
> >  Cyclosporin synthetase (cysyn) is a multifunctional enzyme responsible
> >for  the biosynthesis of cyclosporins from their precursor amino acids.
It has
> > firstly been isolated from the fungusTolypocladium niveum in 1986. 
> >
>
http://www.chem.tu-berlin.de/Institute/Biochemie_und_Molekulare_Biologie/Arb

/eitskreise/AK_Zocher/mirko/cyclosp.htm
====================>

> > http://www.news.cornell.edu/science/Sept96/cyclosporine.hrs.html
> > Knowing the true family history of T. inflatum/C. subsessilis will help
> > target the search for other nature-based pharmaceuticals, according to
> > Thomas Eisner, the Cornell biologist whose Institute for Research in
> > Chemical Ecology (CIRCE) will send "chemical prospecting" teams into
the
> > world's first temperate zone biodiversity preserve, less than a mile
from
> > the woods where students found the fungal fruiting bodies. One close
> > relative of C. subsessilis already is known to Chinese athletes as the
> > performance-enhancing "caterpillar fungus."
> > 
> > "There are so many molds that we don't know the life cycle of. All the
> > cyclosporin in the world -- for hundreds of thousands of transplant
> > patients who need anti-rejection drugs -- has been made from
> Tolypocladium
> > inflatum cultures without that mold ever reaching the sexual state,"
said
> > Kathie T. Hodge, the Cornell graduate student of systematic mycology
who
> > identified the New York fungus for what it is. "T. inflatum is commonly
> > found in soils, but it does not make the sexual state without very
>>  special  conditions -- until it is on its favorite host -- which seems
to be the
> > dung beetle."
> > ------
> > 
> > The question I have how important is it or what might be the
implications
> > of have Tolypocladium inflatum cultures reaching the sexual state????
> > 
> > I
> > 
> > > David B. Sullivan, Public Relations Director 
> > > Wisconsin Bison Producers Association
> > > Telephone (608) -723-6213 
> > > email: [email-masked] 
> > > email : [email-masked] Text only
> > > 
> > > Mailing address:
> > > Buffalo Falls Ranch, LLC 
> > > 7744 Irish Hollow Road 
> > > Potosi, Wi 53820 
> > >  
>